1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Errore dopo Backport

Discussione in 'Discussione generale PS4' iniziata da renatinoking, 28 Mar 2021.

  1. renatinoking

    renatinoking Livello 1

    Iscritto:
    22 Mar 2021
    Messaggi:
    11
    Like ricevuti:
    0
    Cia ragazzi, ho installato vari giochi tipo Fifa21, Dirt5 e Tennis world tour 2, che richiedono il firmware 7.55, allora avendo io hex ed hen per 6.72 faccio il backport usando la versione 1.11, il risultato è che il gioco inizia a partire e poi da l'errore " impossibile continuare a usare l'applicazione i dati della seguente applicazione sono danneggiati". Mi sapete aiutare a capire perchè non parte?
     
    #1
  2. renatinoking

    renatinoking Livello 1

    Iscritto:
    22 Mar 2021
    Messaggi:
    11
    Like ricevuti:
    0
    Un bel forum … tutti che leggono e nessuno risponde, neanche per dire non lo so .. a me non capita oppure sei nel forum sbagliato. Grazie a tutti
     
    #2
  3. Vegalomen

    Vegalomen Livello 9

    Iscritto:
    14 Giu 2018
    Messaggi:
    229
    Like ricevuti:
    105
    Ciao, non puoi pretendere che tutti siano pronti a rispondere istantaneamente.
    tieni conto che:
    1. probabilmente la metà degli utenti non sa risponderti.
    2. hai fatto una domanda che è stata trattata un sacco di volte in discussioni diverse.
    3. ti rispondo io: la versione 1.11 di autobackport non funziona al momento.
     
    #3
    A renatinoking piace questo elemento.
  4. renatinoking

    renatinoking Livello 1

    Iscritto:
    22 Mar 2021
    Messaggi:
    11
    Like ricevuti:
    0
    Chiedo scusa... ma credevo comunque di non avere postato nel modo corretto o nel forum sbagliato, comunque ho provato anche la versione 1.09 e non funziona ugualmente. Grazie ancora
     
    #4
  5. Vegalomen

    Vegalomen Livello 9

    Iscritto:
    14 Giu 2018
    Messaggi:
    229
    Like ricevuti:
    105
    Non ti preoccupare, non è successo nulla.
    .
    Comunque ti manca un tassello al puzzle:
    autobackport 1.09 funziona bne. il problema è che per backportare 7.5X non va bene e quindi è stato aggiornato alla versione 1.11 che però, con buon ammissione dello sviluppatore stesso, non funziona correttamente, soprattutto con 7.55.
     
    #5
Sto caricando...

Condividi questa Pagina